-- 基础信息
base_info = {
	group_id = 133004479
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 1.5捉迷藏NPC
	{ config_id = 479001, npc_id = 30051, pos = { x = 2361.387, y = 232.091, z = -808.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 1 }
}

-- 装置
gadgets = {
	{ config_id = 479002, gadget_id = 70330058, pos = { x = 2361.375, y = 232.857, z = -806.278 }, rot = { x = 0.000, y = 221.905, z = 0.000 }, level = 1, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 479002 },
		regions = { },
		triggers = { },
		npcs = { 479001 },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
